version: 1.2.5
files:
  - url: Beam-Setup.exe
    sha512: SzIBisA0aa1LmjPo1wUQ58/nPWnSQNGbB8q4e0mSMqWgG8TnECALV1AaIuYdSB6zXieVLMogomJS2iYy5zamtw==
    size: 221928739
  - url: Beam-Setup-x64.exe
    sha512: SXZksDI6tme/XV+LJ2xOp0fxm0dIAFWVnnlsZ1MEzalp4e6LpO7JyWGNTVMjWmA5Qi4B0Rr8PQRC81A5ejO1xw==
    size: 110104143
  - url: Beam-Setup-arm64.exe
    sha512: mPV6NBJ7wosnokCjHcxLg+frrm+WbRmyqZcYTqmy6t8t+a8c5PJxwkNDYH4zj2DTjw+xnNvRzH2wewqcJVvkBw==
    size: 112399820
path: Beam-Setup.exe
sha512: SzIBisA0aa1LmjPo1wUQ58/nPWnSQNGbB8q4e0mSMqWgG8TnECALV1AaIuYdSB6zXieVLMogomJS2iYy5zamtw==
releaseDate: '2025-12-07T04:28:04.443Z'
